Sorry didn’t mention, we are using the updated version of your plugin.